Subject: Re: bug#41403: A more user-friendly version of GNU Emacs

From: Michael Heerdegen <[email-masked]>
Date: Wed, 20 May 2020 00:48:35 +0200

Stefan Kangas <[email-masked]> writes:

> > understand that C-h is control-h, but what is M-x for example?
>
> M-x runs the command `execute-extended-command'.  I'm not sure if
> that's what you're asking.  It seems like I'm missing something.

I guess, the key, M-x.  The refcard assumes that people know what it
(meta) is.  It would probably good to explain it.

Apart from that, I think the refcard offers a good overview.

Michael.